.ism .menu > ul > li > span{height:16px; vertical-align:top;}
.ism .menu{background:url("img/sys/common_new/edp/ism-menu-bg-inline.png") repeat-x center top;}
.ism .menu > ul{padding:20px 10px; font-size:14px}
.ism .menu > ul > li.menu-price,
.ism .menu > ul > li.menu-offer{height:22px; padding:0px 10px;}
.ism .menu > ul > li.pl-balance{padding:3px 10px;}
.ism .menu > ul > li.menu-price *{vertical-align:middle;}
.ism .menu-price > span{background:none; padding:0;}
.ism .menu-price > span:first-child{margin:0 3px 0 0;}
.ism .menu .menu-access a:hover,
.ism .menu .menu-access a:active,
.ism .menu .menu-access a:focus{text-decoration:none !important}
.menu-price input{width:40px; height:18px; font-size:14px; line-height:18px; background:#fff; border:1px solid #b7b7b7; border-radius:2px; margin:0 0 0 3px;}
.price-slider-frame{width:123px; background:url("img/sys/common_new/edp/slider-bg-inline.png") no-repeat 0 0; margin:0 2px; display:inline-block; *display:inline; *zoom:1;}
.slider{width:110px; height:19px; position:relative;}
.ism #isc-price-slider .ui-slider-handle{width:13px; height:20px; background:url("img/sys/alpha/resale/slider-handle-inline.svg") no-repeat 0 0; position:absolute; top:0px; outline:none;}
.ism .menu > ul > li.menu-resale > span{font-size:14px;}
.ism .menu-offer .textfield-offer { 
  border: 1px solid #b7b7b7; 
  border-radius: 2px; 
  background: url('img/sys/alpha/resale/ism_entercode_bg.svg') no-repeat 3px 3px #fff; 
  width: 80px; 
  height: 18px; 
  font-size: 14px; 
  line-height: 18px; 
  padding-left: 20px; 
  margin-right: 3px; 
  color: #999;
}
.ism .menu-offer .button-offer {
  padding: 6px 0; 
  min-width:24px;
}
.ism .menu-offer .button-offer:before {
  content: url('img/sys/alpha/resale/button-check-inline.svg');
  display: inline-block;
  width: 13px;
  height: 10px;
}
.ism .menu > ul > li.menu-facebook,
.ism .menu > ul > li.menu-access{padding:2px 10px; line-height:20px;}
.ism .menu-facebook img,
.ism .menu-access img{vertical-align:middle;}
.ism .menu-close{height:13px;}
.ism .menu-access{display:inline}
.ism #isc-price-slider {height: 19px; position: relative;width: 110px;z-index: 10; margin:0;}
.ism #isc-price-slider .ui-slider-range {display: inline-block; height: 9px; position: absolute; background:#009cde; margin:9px 0 0 12px;}
.menu-expand.expanded{display:block !important;}
.menu-expand-price .menu-expand-int ul{margin:-5px 0; padding:0; list-style:none; font-size:12px;}
.menu-expand-price .menu-expand-int li{margin:5px 0; padding:0;}
.ism .menu > ul li.inline-price-slider { width: 220px; vertical-align:top; }
.ism #ism-menu-plfilter > span{background: url("img/sys/common_new/edp/ism_menu_price-inline.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); padding-left:14px}
.ism #isc_price_levels_choice_form > ul{padding:0}
.ism #isc_price_levels_choice_form > ul li {border-right: 0px; padding: 1px 0}
.ism #isc_price_levels_choice_form ul li{clear:both;}
.ism #isc-price-levels-result {padding-top:5px}
.ism .menu-expand, .ism .tooltip-resale {top:52px}
.menu-price b.currency{line-height:25px;}
.isc-ticket-types-list .success{color:#28974D;margin-bottom:5px;display:inline-block;}
.isc-ticket-types-list .marginBot2{margin-bottom:2px}
#isc-slider-plus .sliderplus{display: inline-block !important}
.menu-price span.min,
.menu-price span.max{width:34px; height:20px; font-size:14px; line-height:25px; margin:0 0 0 3px; display:inline-block; *display:inline; *zoom:1; cursor:default !important;}
.ism #isc-price-levels-result{width:200px}
.ism #isc-single-price-container > span{ cursor:default; }
.menu-price input.addpluswidth4{ width:50px }

.menu-arrow:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  box-sizing: border-box;
  border-style: solid;
  -moz-border-start-style: dotted; /* firefox render fix */
  border-width: 5px 5px 0 5px;
  border-color: #414141 transparent transparent transparent;
  vertical-align: middle;
  margin-left: 5px;
}

.menu-arrow:hover:after {
  border-color: #009cde transparent transparent transparent;
}

.menu-types .menu-arrow:before {
  content :url('img/sys/alpha/resale/ism-menu-types-inline.svg');
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  width: 23px;
  height: 16px;
}

.menu-types.specialoffers .menu-arrow:before {
  content: url('img/sys/alpha/resale/ism_menu_price-inline-specialoffers.svg');
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  width: 18px;
  height: 16px;
}

.menu-facebook .menu-arrow:before {
  content: url('img/sys/alpha/resale/ism-menu-fb-inline.svg');
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}

.menu-access .menu-arrow:before {
  content: url('img/sys/alpha/resale/ism-menu-access-inline.svg');
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}

/* map polling styles */
.polling-type1-map-status {
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 15px;
  width: 170px;
  position: absolute;
  text-align: center;
}

.polling-type1-map-status-message {
  font-size: 14px;
  display: block;
  font-weight: bold;
  margin-top: 15px;
  text-align: center;
}